@ECHO OFF
REM MAGIC CANDY WORLD
REM CS-SOFTWARE 2000 ALL RIGHTS RESERVED
REM PLEASE REFER TO README.TXT FOR FURTHER DETAILS
SETUPMCW.EXE STAB
IF ERRORLEVEL 1 GOTO MCW
IF ERRORLEVEL 0 GOTO END
:MCW
  MCANDYW.EXE
  GOTO END
:END
